Subject: [Suit] Milestones changed for suit WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 20 Aug 2019 15:54:43 -0700

Changed milestone "Adopt initial manifest serialization format(s) as WG
item(s).", set due date to August 2019 from March 2018, resolved as "Done",
added draft-moran-suit-manifest to milestone.

Changed milestone "Submit manifest information model to the IESG for
publication as Informational.", set due date to November 2019 from July 2018,
added draft-ietf-suit-information-model to milestone.

Changed milestone "Submit an initial manifest serialization format to the
IESG for publication as a Proposed Standard.", set due date to March 2020
from November 2018, added draft-moran-suit-manifest to milestone.

URL: https://datatracker.ietf.org/wg/suit/about/